### Method

# WebKit WebsiteDataAccessPermissionRequest get_requesting_domain

#### Declaration [src]

    const char*
    webkit_website_data_access_permission_request_get_requesting_domain (
      WebKitWebsiteDataAccessPermissionRequest* request
    )

#### Description [src]

Get the domain requesting permission to access its cookies while browsing the current domain.

Available since: | 2.30

#### Return value

Returns: | `const char*`
| The requesting domain name.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.